<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="./css/css_ejercicio_3.css">
    <title>Ejercicio 3</title>
</head>
<body>
    <header>
        <img src="./imagenes/logo_ids_com.jpg" alt="logo_ids">
        <h1><strong>Información sobre el producto</strong></h1>
    </header>
    <nav class="datos">
            <p class="datos-personales">Datos básicos</p>
            <div class="datos-name">
               <p>Nombre</p>
                <input class="datos-name2" type="Nombre:" name="inputname">
            </div>
            <div class="datos-coment">
                <p>Descripción</p>
                <textarea class="datos-name-description" name="comentarios" rows="5" cols="40"></textarea>
            </div>
            <div>
                <p>Foto
                    <input type="submit" name="btn_archivo" value="Seleccionar archivo">
                </p>
            </div>
            <div>
                <label><input type="checkbox" id="cbox1" value="first_checkbox"> Añadir contador de vistas</label><br>
            </div>
        </nav>
        <nav class="economia">
                <p class="economia-datos">Datos Economicos</p>
                <div class="economia-precio-details">
                        <p class="economia-precio" >Precio <input type="precio:" name="precio"> €</p>
                         <p class="economia-impuestos-details">Impuestos 
                          <select name="economia-impuestos">
                   
                               <option>4%</option>
                               
                               <option>8%</option>
                               
                               <option>12%</option>
                               
                       </select>
                       </p>
                    </div>
                <div class="promocion">
                    <p class="promocion-details">Promocion</p>
                
                        <input class="promocion-aplicada" type="radio" name="Capital" value="1">Ninguno
                        <br>
                        <input class="promocion-aplicada" type="radio" name="Capital" value="2">Transporte gratuito
                         <br>            
                        <input class="promocion-aplicada" type="radio" name="Capital" value="3">Descuento 5%
                </div>
            </nav>
</body>
</html>